<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16086"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="Stack View standard spacing" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Calculator" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" spacingType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="d6c-Lj-qQk">
                                <rect key="frame" x="32" y="397" width="350" height="450"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="lGw-AT-kcs">
                                        <rect key="frame" x="0.0" y="0.0" width="350" height="80"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fz3-UI-Jcr" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_LightGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="5aX-6X-MGe"/>
                                                    <constraint firstAttribute="height" constant="80" id="q9Y-fg-oSj"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="AC">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="allClearPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="flb-FB-cs0"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AJx-DS-mM7" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="90" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_LightGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="80" id="eeC-WT-LqZ"/>
                                                    <constraint firstAttribute="width" constant="80" id="yDy-0F-0Fs"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="+/-">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="signButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="WYe-uX-jBT"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L6e-Ey-pDM" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="180" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_LightGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="80" id="YhY-j7-Dwl"/>
                                                    <constraint firstAttribute="width" constant="80" id="mjc-j1-wff"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="%">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="percentageButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="bh4-nL-PrA"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ojH-la-hR7" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="270" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_LightOrange"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="2ca-uB-uJv"/>
                                                    <constraint firstAttribute="height" constant="80" id="tzi-KZ-SAf"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" title="÷">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <state key="selected">
                                                    <color key="titleColor" name="_LightOrange"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="devideButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="rIF-yj-u7F"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="350" id="LmC-Me-h0C"/>
                                            <constraint firstAttribute="height" constant="80" id="zGk-Ef-OvD"/>
                                        </constraints>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="hWZ-3n-Qw1">
                                        <rect key="frame" x="0.0" y="92.5" width="350" height="80"/>
                                        <subviews>
                                            <button opaque="NO" tag="7" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4fD-nT-fvg" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="2a5-O4-KwO"/>
                                                    <constraint firstAttribute="height" constant="80" id="pUb-lx-ENR"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="7">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="j0v-QN-c2T"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" tag="8" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Gfe-GJ-Ma8" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="90" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="80" id="7yA-W2-sek"/>
                                                    <constraint firstAttribute="width" constant="80" id="h2a-A0-gSb"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="8">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="1zl-lY-8EB"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" tag="9" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Acj-xv-5De" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="180" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="Y5c-aa-uAK"/>
                                                    <constraint firstAttribute="height" constant="80" id="f1W-2J-zux"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="9">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="2Nc-2u-2ev"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="quI-pj-aU9" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="270" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_LightOrange"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="80" id="ICh-o3-TC9"/>
                                                    <constraint firstAttribute="width" constant="80" id="z43-VA-0jO"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" title="✕">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <state key="selected">
                                                    <color key="titleColor" name="_LightOrange"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="multiplyButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Zfa-dz-Mtt"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="80" id="8v7-F2-PTT"/>
                                            <constraint firstAttribute="width" constant="350" id="lLr-66-CBJ"/>
                                        </constraints>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="0of-3D-Spk">
                                        <rect key="frame" x="0.0" y="185" width="350" height="80"/>
                                        <subviews>
                                            <button opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="epa-GN-dWq" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="cCS-l9-AuO"/>
                                                    <constraint firstAttribute="height" constant="80" id="ndi-1c-FL3"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="4">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="2Cs-fm-kc0"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" tag="5" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KHa-qt-jNJ" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="90" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="Py3-Us-hg3"/>
                                                    <constraint firstAttribute="height" constant="80" id="zV0-Wt-Flc"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="5">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="SO3-Cu-ntT"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2kN-Nb-2at" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="180" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="NeD-A3-hoX"/>
                                                    <constraint firstAttribute="height" constant="80" id="iDa-uN-FEK"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="6">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="zwA-8z-Zwr"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rQ8-I4-ArR" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="270" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_LightOrange"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="80" id="1u4-Tg-dYz"/>
                                                    <constraint firstAttribute="width" constant="80" id="jdo-8h-d6A"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" title="−">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <state key="selected">
                                                    <color key="titleColor" name="_LightOrange"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="subtractButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="vTb-Nj-jcp"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="80" id="beO-WE-vUN"/>
                                            <constraint firstAttribute="width" constant="350" id="fLr-ir-Lml"/>
                                        </constraints>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="tSp-6E-Cdd">
                                        <rect key="frame" x="0.0" y="277.5" width="350" height="80"/>
                                        <subviews>
                                            <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oto-Hl-RPH" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="e1u-Ea-Zay"/>
                                                    <constraint firstAttribute="height" constant="80" id="tpy-za-qUZ"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="1">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="MTs-7n-F9x"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Tyg-P7-owJ" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="90" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="1ZO-uD-Xcx"/>
                                                    <constraint firstAttribute="height" constant="80" id="tdq-hR-9Ya"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="2">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="KUo-l6-Fgt"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WKV-NC-Fbo" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="180" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="6fj-ls-g2B"/>
                                                    <constraint firstAttribute="height" constant="80" id="aZN-4P-vH2"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="3">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="UGe-YF-R7D"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qak-bk-2YN" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="270" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_LightOrange"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="80" id="l5E-XB-YiH"/>
                                                    <constraint firstAttribute="width" constant="80" id="nlA-WK-IXN"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" title="＋">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <state key="selected">
                                                    <color key="titleColor" name="_LightOrange"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="plusButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="ffK-mW-AcT"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="350" id="j1J-ia-CAs"/>
                                            <constraint firstAttribute="height" constant="80" id="siq-cp-ukI"/>
                                        </constraints>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="8nq-Wo-IkS">
                                        <rect key="frame" x="0.0" y="370" width="350" height="80"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jgS-XI-7MZ" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="160" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="80" id="c21-gG-b8D"/>
                                                    <constraint firstAttribute="width" constant="160" id="vTB-1Y-ygq"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="0">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="numberPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="UNu-ng-3yL"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UXI-0x-ayV" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="175" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_DarkGray"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="80" id="IC6-xE-Ulp"/>
                                                    <constraint firstAttribute="height" constant="80" id="Ku6-k6-q7u"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title=".">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="dotButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="45W-v3-zHL"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cDt-xv-HfH" customClass="CustomCalculatorButton" customModule="Calculator" customModuleProvider="target">
                                                <rect key="frame" x="270" y="0.0" width="80" height="80"/>
                                                <color key="backgroundColor" name="_LightOrange"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="80" id="3yR-f9-9Hp"/>
                                                    <constraint firstAttribute="width" constant="80" id="vhY-gK-NYa"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="30"/>
                                                <state key="normal" title="=">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="roundButton" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="equalButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="jm5-M1-bZv"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="80" id="yeT-q9-OgX"/>
                                            <constraint firstAttribute="width" constant="350" id="z9F-VR-77s"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="450" id="itp-AX-Ukz"/>
                                    <constraint firstAttribute="width" constant="350" id="ot4-O6-COi"/>
                                </constraints>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="123456789" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="adV-P8-9IP">
                                <rect key="frame" x="25.5" y="119" width="363" height="253"/>
                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="60"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="d6c-Lj-qQk" firstAttribute="top" secondItem="adV-P8-9IP" secondAttribute="bottom" constant="25" id="5qX-0m-qCs"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="d6c-Lj-qQk" secondAttribute="bottom" constant="15" id="6hA-aW-YC5"/>
                            <constraint firstItem="adV-P8-9IP" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="9gt-Uu-5Fa"/>
                            <constraint firstItem="adV-P8-9IP" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="75" id="HZW-0m-41j"/>
                            <constraint firstItem="d6c-Lj-qQk" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="Q5U-AU-h1S"/>
                            <constraint firstItem="adV-P8-9IP" firstAttribute="width" secondItem="d6c-Lj-qQk" secondAttribute="width" multiplier="1.03714" id="Ykg-KZ-Ude"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="divideBtnOutlet" destination="ojH-la-hR7" id="3dc-AQ-55M"/>
                        <outlet property="multiplyBtnOutlet" destination="quI-pj-aU9" id="mUm-NC-BE1"/>
                        <outlet property="pluseBtnOutlet" destination="qak-bk-2YN" id="eRq-Pf-GgE"/>
                        <outlet property="resultLabel" destination="adV-P8-9IP" id="DN5-KR-SS6"/>
                        <outlet property="subtractBtnOutlet" destination="rQ8-I4-ArR" id="0FJ-87-A0P"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="137.68115942028987" y="129.91071428571428"/>
        </scene>
    </scenes>
    <resources>
        <namedColor name="_DarkGray">
            <color red="0.19699999690055847" green="0.20000000298023224" blue="0.20399999618530273" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="_LightGray">
            <color red="0.64399999380111694" green="0.6470000147819519" blue="0.65100002288818359" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="_LightOrange">
            <color red="0.95899999141693115" green="0.63200002908706665" blue="0.23499999940395355" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
